
<%@ taglib uri="http://java.sun.com/jstl/core" prefix="c"%>
<%@ taglib uri="http://java.sun.com/jstl/fmt" prefix="fmt"%>
<%@ taglib uri="http://struts.apache.org/tags-html-el" prefix="html"%>
<%@ taglib uri="http://struts.apache.org/tags-tiles-el" prefix="tiles"%>


<div id="bar">

<div id="helpLogoff">
<a	id="helpLink" href="javascript:launchHelp('<c:out value='${helpUrl}'/>')"><fmt:message key="toolbar_help"/></a>

<c:if test="${loggedIn == true}">
	<a id="logoffLink" href="/itim/self/Login/Logoff.do"><fmt:message key="toolbar_logoff"/></a>
</c:if>
</div>  <%--end help logoff --%>

	<div id="userInfo">
	<c:if test="${!empty usercn}">
		<fmt:message key="toolbar_username" >
			<fmt:param><c:out value="${usercn}"/></fmt:param>
		</fmt:message>	
	</c:if>
	</div> <%-- end user info --%>

</div> <%-- div bar --%>
<div id="breadcrumbBar">
<div id="breadcrumbs">
		<c:if test="${!empty breadcrumbs}">
	
		<c:forEach items="${breadcrumbs}" var="breadcrumb" varStatus="status">
			<c:if test="${status.index > 0}">
				&nbsp;&gt;&nbsp;
			</c:if>	
			<c:choose>
				<c:when test="${!empty breadcrumbLinks[status.index]}">
					<html:link action="${breadcrumbLinks[status.index]}"><fmt:message key="${breadcrumb}"/></html:link>
				</c:when>
				<c:otherwise>
					<fmt:message key="${breadcrumb}"/>
				</c:otherwise>
			</c:choose>	
		</c:forEach>
	
</c:if>
</div> <%-- div breadcrumbBar --%>
</div> <%-- div breadcrumbs --%>

